@media (min-width: 350px) and (max-width: 991px) {

	.fav-shop.fav-shops-column.add-toe-new-shop .fa {
		font-size: 2em;
	}

	.highlightedNewsItem .media-left {
	    display: block;
	    background: #fff;
	    text-align: center;
	}
	.news-articles-shortlist > li img {
		border:none;
		margin-right: 0;
	}
	.news-articles-shortlist li i {
		display: inline-block;
    	float: left;
    	margin-top: 7px;
	}
	.news-articles-shortlist > li > a {
		display: inline-block;
		margin-left: 5px;
		float: right;
    	width: 90%;
	}
	.content-mijn-ippies .shop-article-snippet {
		padding: 4px 15px 15px;
		margin-top: 0px;
	}
	#content.actions h2 {
		padding-bottom: 20px;
	}
	.well-known-companies .well-known-companies-wrapper .well-known-company img {
		max-width: 100%;
	}

	#conditionalBlock {
		margin-top: 80px
	}
	.recent-history-wrapper {
	    margin: 20px -20px 0 -20px;
	}
	#pageContainer .page ul.usp li, .wrapper-check-list .check-list.mobile-app-usp li {
		line-height: 36px;
	}
	.news-image {
		text-align: center;
	}
	.news-footer .brand-wrapper {
	    margin-bottom: 20px;
	}
	.mobile-search-button-container {
		display: block !important;
	    position: absolute;
	    right: 30px;
	    width: 110px;
	}
	.btn-mobile-info {
	    margin-right: 12px;
	}
	.btn-search-mobile  {
		background: #ef4323;
	    color: #fff;
	    padding-left: 0;
	    z-index: 3;
	    display: inline-block;
	    width: 40px;
	    position: relative;
	    top: 0;
	    transition: all 0.05s ease-in-out;
	    padding: 6px 10px 7px;
	    font-size: 16px;
	    line-height: 1.53846;
	    border-radius: 4px;
	    margin-bottom: 0;
	    font-weight: normal;
	    text-align: center;
	    vertical-align: middle;
	    touch-action: manipulation;
	    cursor: pointer;
	    border: 1px solid transparent;
	    white-space: nowrap;
	    user-select: none;
	}
	.btn-search-mobile.btn-mobile-info {
	    background-color: #fff;
	    color: #35a7e2;
	    border: 1px solid #35a7e2;
	}

	#search-form .form-group {
		position: relative;
	}
	#history-and-search .search-bar .form-group .button-wrapper {
		position: absolute;
		left: inherit;
		right: 0;
		top: 3px;
		width: 100px;
	}
	#search-form .button-wrapper #submit-search-query {
		width: 70px !important;
	    border: none;
	    box-shadow: none;
	}

	.panel-external-survey-list tbody tr.row-mobile-reward th:nth-last-child(1) {
		text-align: left;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	.table.panel-external-survey-list > tbody > tr > th {
		padding: 8px 8px 0px 8px;
	}
	.table.panel-external-survey-list > tbody > tr.row-mobile-reward > th {
		padding: 0 0 5px 8px;
	}
	.table.panel-external-survey-list > tbody > tr {
		background: transparent;
	}
	.table.panel-external-survey-list > tbody > tr > th {
		border:none;
	}
	.table.panel-external-survey-list > tbody > tr.row-survey > th:nth-child(1) {
		border-left: 1px solid #ddd;
	}
	.table.panel-external-survey-list > tbody > tr.row-survey > th:nth-last-child(1) {
		border-right: 1px solid #ddd;
	}
	.table.panel-external-survey-list > tbody > tr.row-survey > th {
		border-top: 1px solid #ddd;
	}
	.table.panel-external-survey-list > tbody > tr.row-mobile-spacer > th {
		padding: 10px;
	}
	.row-participate th span {
		font-weight: bold;
	}

}
